Forum

Nightmare after upgrade

10 March 2019 01:04
OK, so I decided to update Blender and B4W (latest versions of both - on OSX ).

I went through the normal pairing process and everything looked OK, but I cant launch anything from the SDK console, for example, when I try to launch fast preview, the following errors occur (attached)

http://www.thetimelapse.store/1.png
http://www.thetimelapse.store/2.png

Not sure what the issue is, its all Chinese to me. Any help appreciated
10 March 2019 01:32
This is a bug affecting macOS users. Read the following thread:

https://www.blend4web.com/en/forums/topic/4599/

If you compare the line numbers, you can see it's the same exact error you have.

A patch is offered in the same thread, in the first post by Ekaterina Leonidova.
 
Please register or log in to leave a reply.